Prasidium der Piratenversammliung - Beschluss / Décision #7423

IT Strategie des PPV in Bezug auf die Vorhaben der DI
28 July 2016 11:06 - Atropos

Status: Angenommen / Accepté Start date: 16 August 2016
Priority: Normal Due date: 29 August 2016
Assignee: Atropos % Done: 100%
Category: Technik Estimated time: 0.00 hour
Target version: Sitzung vom 16.8.2016

Description

Sachverhalt der zum Antrag fiihrt:
Die DI arbeitet an einer neuen IT Strategie, Sie tut dies schon einige Wochen, hat aber weder uns noch den Vorstand offiziell
darUber informiert, was bei einigen Leuten flr einigen Unmut sorgte. Trotzdem wollen wirs mal auf die konstruktive Schiene
probieren.
Das Ticket der DI findet ihr hier: #7362
Inhalt:
Unsere physische Hardware geht bald EoL, daher soll wie folgt:
¢ Bestehenden Dienste aufstellen
¢ Analysieren ob diese noch benétigt werden

e Ldsungsvorschlage fiir Betriebsszenarien aufstellen

Pad unter https:/piratenpad.de/p/CHIT#7362 begonnen.

JFA: @all: Kénnt ihr mal einen Blick auf das Pad unter https:/piratenpad.de/p/CHIT#7362 werfen, dieses wo notwendig
erganzen/bearbeiten und mir Feedback (Uber dieses Ticket oder per direkter Mail an mich) zukommen lassen.

Die Fragen an uns sind nun:

¢ Was sind unsere minimal Requirements an die Systeme die wir mit anderen Organen / Nutzergruppen teilen? (wie Redmine,
OTRS, Mailman, Mailserver, Civi CRM, etc)

¢ Welche Systeme sind fUr uns unverzichtbar und warum?

0 XXXX

¢ Welche Anforderungen haben wir, wenn die von uns mitgenutzte Infrastruktur geoutsourced wird? (By, PP-DE oder ganz
extern)

e Kommt es fiir uns in Frage, unseren Vertrag mit Bayern zugunsten eines Gesamtvertrages PPS-PPBy aufzugeben? Welche
Anforderungen haben wir dann? Woran missen wir denken? (Trennung der Staatsgewalten und damit Adminbefugnisse,
direkte Ansprechspartner in Bayern und so)

Weitere Fragem sind gerne willkommen.
Abstimmungsfrage:

Das Prasidium der Piratenversammlung mdge xxx damit beauftragen in Ricksprache mit den anderen Mitlgiedern des PPV eine
offizielle Stellungnahme zu verfassen und diese der DI zukommen zu lassen.

Subtasks:
Task / Tache # 7447: IT Strategie des PPV in Bezug auf die Vorhaben der DI Closed

History

#1 - 12 August 2016 08:55 - Atropos

- Target version set to Sitzung vom 16.8.2016

#2 - 16 August 2016 18:26 - Atropos

- Status changed from New to Angenommen / Accepté
- Stimme/Vote Moira set to Ja/Oui
- Stimme/Vote Daniel set to Ja/Oui

MBR wird damit beauftrag.
